.confirmer, .overTxtWrapper
{
 margin-top: 6px;
}

.footer .css-button {
margin-bottom: 20px;
margin-top: 8px;
}

input
{
   margin-bottom: 0px !important;

}




/* Standard Styles
------------------------------------------------------------------------------*/


	

a:active, a:focus {
	outline:none;
}

html {
	-webkit-font-smoothing: subpixel-antialiased;
	margin: 0;
	padding: 0;
	height: 100%;
}

html body {
   min-height: 100%;
   	font-family: Verdana, Geneva, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333;
   
}



th {
	text-align: left;
}

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
   background: #ffffff; /* Old browsers */
   background: -moz-linear-gradient(top,  #ffffff 0%, #d4ebfe); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(#d4ebfe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#d4ebfe); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#d4ebfe); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#d4ebfe); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#d4ebfe); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4ebfe',GradientType=0 ); /* IE6-9 */

}

html {
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: #fff;
    background-repeat:no-repeat;
    background: -webkit-linear-gradient( to left top, white, white);
    background: -moz-linear-gradient( to left top, white, white);
    background: -ms-linear-gradient( to left top, white, white);
    background: -o-linear-gradient( to left top, white, white);
    background: linear-gradient( to left top, white, white);
}

a, a:link, a:active, a:visited {
	background-color: transparent;
	text-decoration: none !important;
	cursor:pointer;
}

.content a, .standard-content a, .standard-content a:link, .content a:link, 
.standard-content a:active, .content a:active, .standard-content a:visited .content a:visited {
	color: #0033cc;
	font-weight: bold;
}

.content a:hover,  .standard-content a:hover {
	color: #CC0000;
}



a{
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}


a, a:active, a:focus, a:hover, a:link {
outline: none!important;

}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}

*:focus {
    outline: 0;
}

a img {
	border: none;
}

.italic {
	font-style: italic;
}

.specials img {
	position:absolute;
	top: 0px;
	z-index: 2;
	left: 0px;
}

.required_flag 
{
  font-weight: bold;
  color: #C00;
}

/* Hide auto-complete in address bar */
#PopupAutoComplete, .autocomplete-tree { visibility: hidden !important;
display: none !important; }

/* Remove arrow from Address bar */
.autocomplete-history-dropmarker { display: none !important; }

/* Font change for chinese banner
------------------------------------------------------------------------------*/

.blue_h1, .text_black, .red_h2, white_h1, text_white {
font-family: Verdana, Geneva, 宋体, SimSun, 华文细黑, STXihei, sans-serif!important;
	
}


/* Typography
------------------------------------------------------------------------------*/

h1 {
	font-size: 24px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2, h3, h4 {
	font-size: 20px;
	color: #0033cc;
	font-weight: normal;
	line-height: normal;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin: 0px;
	clear: both;
}

.product-list h1 {
	font-size: 24px;
	color: #CC0000;
	margin-top: 16px;
	padding-bottom: 20px;
}

.more-info h1 {
	font-size: 24px;
	color: #CC0000;
	margin-top: 16px;
	padding-bottom: 20px;
}

.more-info h2 {
	font-size: 20px;
	color: #0033cc;
}

div .privacy h3 {
	padding-top: 0px;
}

div .privacy h4 {
	padding-top: 0px;
	margin-top: -2px;
}

div .terms h4:first-of-type {
	padding-top: 0px;
	margin-top: -2px;
}

.blue-h {
	color: #03C;
}
.red-h {
	color: #C00;
}
.h-top {
	margin-top: 0px !important;
	padding-top: 0px !important;
}
.product-info-h {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	clear: none !important;
}



/* Gogo lightbox
------------------------------------------------------------------------------*/

#MultiBoxContentContainer img {
	height: auto!important;	
	width: 100%!important;	
	}
	
	div #MultiBoxContentContainer {
	height: auto!important;	
	width: 100%!important;	
	}

/* Rewards
------------------------------------------------------------------------------*/

.rewards {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-top: 25px;
	padding-top: 5px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E8F3FD),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #E8F3FD 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #E8F3FD 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #E8F3FD 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #E8F3FD 0%, #FFFFFF 100%);
background-image: linear-gradient(to bottom, #E8F3FD 0%, #FFFFFF 100%);
}


/* header
------------------------------------------------------------------------------*/


.login {
	font-size: 14px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	width: 220px;
	background-color: #FFFFFF;
	background: rgb(255, 255, 255); /* Needed for IEs */
	/* RGBa with 0.6 opacity */
   background: rgba(255, 255, 255, 0.7);
	-moz-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	-webkit-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	box-shadow:  3px 3px 3px rgba(102,102,102,0.2);
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.login a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.login a:hover {
	color: #CC0000;
}


/* Page Layout
------------------------------------------------------------------------------*/

.content-container {
	min-height:200px;
	background-color: #FFFFFF;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	-webkit-box-shadow:0 1px 4px rgba(44, 117, 220, 0.2), 0 0 20px rgba(44, 117, 220, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(44, 117, 220, 0.2), 0 0 20px rgba(44, 117, 220, 0.1) inset;
	box-shadow:0 1px 4px rgba(44, 117, 220, 0.2), 0 0 20px rgba(44, 117, 220, 0.1) inset;
	padding-top: 15px;
	padding-bottom: 25px;
}

.content-wrapper {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.likes-global  {
margin-left: -15px;
margin-right: -15px;
padding-top: 15px;	
margin-bottom: -15px!important;
	}

/* Standard Content
------------------------------------------------------------------------------*/

.standard-content .h-space h2  {
	padding-top: 0px;	
}
	

.standard-content h1 {
	font-size: 24px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.standard-content h2, .standard-content h3, .standard-content h4 {
	font-size: 20px;
	color: #0033cc;
	font-weight: normal;
	line-height: normal;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin: 0px;
	clear: both;
}


.cart h1 {
	font-size: 24px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.cart h2, .cart h3, .cart h4 {
	font-size: 20px;
	color: #0033cc;
	font-weight: normal;
	line-height: normal;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin: 0px;
	clear: both;
}


.standard-content ul {
	padding-top: 6px;
	padding-bottom: 10px;
	margin-top: -5px;
	margin-left: -10px;
	}
	
.standard-content li {
	list-style: none;
	padding-bottom: 6px;
    }
	
.standard-content li a {
	color: #000;
    }
	
.standard-content li a:hover {
	color: #CC0000;
    }		

.standard-content li:before {
	  font-family: "Flaticon";
      /* For a round bullet */
      content:'\e027';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 1px;
      color: #CC0000;
      font-size: 13px;
    }


/* Search
------------------------------------------------------------------------------*/

         .search input, .search select, .search textarea {
                background: none repeat scroll 0 0 #fafafa;
				background: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                    support rgba */
               background: rgba(255, 255, 255, .8);
                border: 1px solid #eeeeee;
                color: #5e5e5e;
                display: block;
                font-family: arial, sans-serif;
                font-size: inherit;
                padding: 10px;
                width: 100%;
                box-sizing: border-box;
                font-size: 16px;
                margin: 0;
                height: 40px;
				
			   -moz-border-radius: 5px 0 0 5px;
	          -webkit-border-radius: 5px 0 0 5px;
	          border-radius: 5px 0 0 5px;
            }
            
            #searchtext {
	overflow: hidden;
            }
            
            a.search-submit-button {
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	color: #FFFFFF !important;
	display: block;
	float: right;
	font-family: inherit;
	font-size: 20px;
	padding: 8px 10px;
	text-align: center;
	width: 45px;
	box-sizing: border-box;
	height: 40px;
	background-attachment: scroll;
	background-color: #0066CC;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
            }
			
			
.search-submit-button   {
	border: none;
	color: #FFFFFF !important;
	display: block;
	float: right;
	font-family: inherit;
	font-size: 20px;
	padding: 8px 10px;
	text-align: center;
	width: 45px;
	box-sizing: border-box;
	height: 40px;
	background-attachment: scroll;
	background-color: #CC0000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	 -moz-border-radius: 0 5px 5px 0;
	 -webkit-border-radius: 0 5px 5px 0;
	 border-radius: 0 5px 5px 0;
	
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
            }
			
	.search-submit-button:hover   {
	background-color: #0066CC;
            }
            
            .search {
	margin-top: 34px;                /* width: 60%; */
            }
			
			 .search a {
	text-decoration: none;                /* width: 60%; */
            }
			

/* Header-bg
------------------------------------------------------------------------------*/
			
	.menu-container {		
    background-color: #0a38c2;
	background-image: url(../images/global/header-menu-img.jpg	);
	background-repeat: no-repeat;
	background-position: center bottom;
	
	}

/* Header-Cart
------------------------------------------------------------------------------*/

  .cart-summary {
	background: #444;
	background: rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 3px rgba(51,051,51,0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(51,051,51,0.3);
	box-shadow: 3px 3px 3px rgba(51,051,51,0.3);
	width: 100%;
}

.cart-summary:hover {
	color:#ffffff;
}
a.cart-summary {
	display:block;
	float:right;
	position:relative;
	padding-right:75px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	font-weight:bold;
	font-size:15px;
	background-color: #ffd50d;
	background: rgb(255, 213, 13);
	/* RGBa with 0.6 opacity */
   background: rgba(255, 213, 13, 0.8);
	font-family:arial, sans-serif;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
.cart-summary .button {
	display: block;
	position: absolute;
	right: 11px;
	top: 0px;
	right: 0px;
	color: #fff;
	line-height: 24px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	height: 45px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
.cart-stats span.cart-icon {
	background-image: url(../images/global/cart.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 39px;
}
.cart-stats i, .cart-stats b {
	color: #000;
	font-style: normal;
	line-height: 45px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 5px;
}
.cart-stats b {
	border-left:0px solid #fff;
	font-weight:bold;
}
.button {
	height:24px;
	background-color: #CC0000;
	/* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}
.button:hover {
	background-color: #0000cc;
}


/* THE SPEECH BUBBLE
------------------------------------------------------------------------------*/

.highlights h2 {
	font-size: 25px;
	font-weight: normal;
	color: #B7D8F9;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.highlights p {
	padding-top: 4px;
	padding-right: 25px;
	font-size: 16px;
}
.highlights:hover {
	background-image: url(../images/global/arrows-over.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.highlights a {
	color:#ffffff;
	font-weight: normal;
}

.highlights:hover {
	color:#ffffff;
}

.highlights:nth-of-type(2) {

	
}


.highlights {
	position:relative;
	color:#FFFFFF;
	background-image: url(../images/global/arrows-up.png);
	background-color: #000099 !important;
	background-position: right bottom;
	background-repeat: no-repeat;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	width: 100%;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-size: 14px;
	margin-top: 10px;
	line-height: normal;
	float: left;
	display: block;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	box-shadow: 5px 5px 5px rgba(0,0,0,.2);
	height: 120px;
}
/* Variant : for top positioned triangle
------------------------------------------ */

.highlights.top {
	background-image: url(../images/global/arrows-up.png);
	background-color: #000099;
	background-position: right bottom;
	background-repeat: no-repeat;
}
.highlights.top a {
	color:#ffffff;
	font-weight: normal;
}
.highlights.top:hover {
	background-image: url(../images/global/arrows-over.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
/* Variant : for left/right positioned triangle
------------------------------------------ */

.highlights.left {
	margin-left:50px;
	background:#000099;
}
/* Variant : for right positioned triangle
------------------------------------------ */

.highlights.right {
	margin-right:50px;
	background:#000099;
}

/* THE TRIANGLE
------------------------------------------------------------------------------*/

/* creates triangle */
.highlights:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:20px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#000099 transparent;
	border-color:#000099 transparent\9; /* IE8 */
	/* reduce the damage in FF3.0 */
    display:block;
	width:0;
}
/* Variant : top
------------------------------------------ */

.highlights.top:after {
	top:-15px; /* value = - border-top-width - border-bottom-width */
	right:50px; /* controls horizontal position */
	bottom:auto;
	left:auto;
	border-width:0 10px 15px; /* vary these values to change the angle of the vertex */
	border-color:#000099 transparent;
}
/* Variant : left
------------------------------------------ */

.highlights.left:after {
	top:16px; /* controls vertical position */
	left:-50px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	border-width:10px 50px 10px 0;
	border-color:transparent #0033cc;
}
/* Variant : right
------------------------------------------ */

.highlights.right:after {
	top:16px; /* controls vertical position */
	right:-50px; /* value = - border-left-width - border-right-width */
	bottom:auto;
	left:auto;
	border-width:10px 0 10px 50px;
	border-color:transparent #0033cc;
}


/* Product info
------------------------------------------ */

.panel-title {
	padding-top: 5px;
	padding-bottom: 5px;	
}

/* Tabs
------------------------------------------ */

.nav-tabs {
  border-bottom: 1px solid #ccc!important;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
	
}
.nav-tabs > li > a {
  margin-right: 4px!important;
  line-height: 1.42857143;
 /* border: 1px solid transparent;*/
  border-radius: 4px 4px 0 0;
  border: 1px solid #ccc!important;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom-color: transparent;
}



/* -------------------------Tabs ------------------------ */

.prev-tab {
	float: right;
	display: block;
	margin-right: 15px;
	margin-top: 6px;
}
.next-tab {
	float: right;
	display: block;
	margin-right: 25px;
	margin-top: 6px;
}
.prev-next-container {
	float: right;
	width: 72px;
	height: 35px;
}
.prev-next-container img {
	border: none;
}
.tab-container {
	width: 100%;
	display: block;
	background:#ffffff; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ebf6fe));
	background:-moz-linear-gradient(#ffffff, #ebf6fe);
	background:-o-linear-gradient(#ffffff, #ebf6fe);
	padding-top: 20px;
}
.tabs {
	overflow: hidden;
	list-style: none;
	display: block;
	/*width: 883px; */
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.tabs li {
	float: left;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0;
}
.tabs a {
	position: relative;
	background: #000099;
	float: left;
	text-decoration: none;
	color: #FFFFFF!important;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
	box-shadow: 0 2px 5px rgba(0,0,0,.4);
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	font-weight: normal;
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	font-size: 15px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}
.tabs a:hover {
	color: #FFF;
	background-color: #C00;
}
.tabs a:focus {
	outline: 0;
}
.tabs .current a {
	color: #FFF;
	background-color: #C00;
	/* Animate all properties across supporting browsers */
	-webkit-transition: none;
	/* -o-transition: all 1s ease-in-out; */
	-moz-transition: none;
	transition: none;
}
.tab-content {
	background: #fff;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	/* width: 950px; */
	clear: both;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}

.tab-content-product-info {
	background: #fff;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	/* width: 950px; */
	clear: both;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 15px;
	
}

.more-info  .tabs {
	margin-left: 0px;
}
 

/* Products
------------------------------------------------------------------------------*/


.product-container {
	margin-top: 25px;
	display: block;
}

.product-info-img-container {
	float: right;
	height: 216px;
	width: 220px;
	padding-left: 20px;
	display: block;
	margin-right: 20%;
}
.product-img-portrait-info img {
	display: inline-block;
	/*height: 216px;*/
	overflow: hidden;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.product-img-portrait img {
	display: block;
	/*height: 142px;*/
	overflow: hidden;
	/*width:160px;*/
	width: auto;
	/*margin-left: auto;
	margin-right: auto;*/
	
}

.product-img-portrait  {
	text-align: left;
}

.specials img {
	position: absolute;
	z-index: 2;
}
.product-img-landscape {
	/*width:160px;
	height:142px;*/
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	line-height: 142px;
	position: relative;
}
.product-img-landscape img {
	overflow: hidden;
   vertical-align:middle;
   width:160px;
	height: auto;
}

.product-img-landscape-info {
	width:220px;
	height:216px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	line-height: 216px;
}
.product-img-landscape-info img {
	overflow: hidden;
   vertical-align:middle;
   width:220px;
	height: auto;  
}

.product-content {
	padding-top: 8px;
	text-align: left;
	display: block;
}
.product-content h3 {
	font-size: 19px;
	color: #0033cc;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-weight: normal;
}
.product-content p {
	font-size: 14px;
	line-height: normal;
}

.css-catalog-sale-price-info span:nth-child(3)  {
	display: block;
	color: #999;
}


.product-price {
	font-size: 20px;
	font-weight: normal;
	color: #CC0000;
	line-height: 28px;
	height: 60px!important;
	display: table-cell;
   vertical-align: bottom;
}

.product-cart-info-container {
	display: block;
	width: 182px;
	padding-top: 6px;
	font-size: 18px;
}
.product-buy {
	width: 60%;
	display: block;
	color: #FFF !important;
	background-color: #C00 !important;
	padding-top: 6px;
	padding-right: 8px;
	height: 38px;
	padding-left: 8px;
	float: left;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}

.product-buy:hover {
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	color: #FFF !important;
	background-color: #FF9900 !important;
}

.product-no-stock {
	width: 60%;
	display: block;
	color: #FFF !important;
	background-color: #666 !important;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	height: 38px;
}
.product-info {
	width: 40%;
	display: block;
	color: #FFF !important;
	background-color: #0033cc !important;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	padding-top: 6px;
	padding-right: 8px;
	height: 38px;
	padding-left: 8px;
	float: left;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}
.product-info:hover {
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	color: #FFF !important;
	background-color: #FF9900 !important;
}

.product-points {
	display: block;
	margin-bottom: 10px;
	width: 55%;
	min-height: 52px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-image: url(../images/global/points-symbol.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 45px;
	padding-top: 5px;
}

ul.products   {
	margin-left: 0px;
	padding-left: 0px;
	}
	
   .products li  {
	list-style: none;
	margin: 0px;
	}


/* Product drop list
------------------------------------------------------------------------------*/


select {
	max-width: 182px!important;
	font-size: 16px!important;
	line-height: 1;
	border: 0;
	border-radius: 0;

	color: #FFF!important;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-color: #333;
   }
   
   .select-container {
	display: block;
		
   }


/* Cart items
------------------------------------------------------------------------------*/

.cart-items {
	border: 1px solid #CFDDE2;
	text-align: center;
	padding-top: 3px;
	color: #000;
	background-color: #ebf6fe;
	float: right;
	padding-right: 8px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius:5px; /* top left corner */
	-webkit-border-bottom-left-radius:5px; /* bottom left corner */
	-moz-border-radius-topleft:5px; /* top left corner */
	-moz-border-radius-bottomleft:5px; /* bottom left corner */
	padding-bottom: 5px;
	padding-left: 8px;
}

.cart-items-view  {
	display: inline-block;
	color: #FFF !important;
	background-color: #0033CC !important;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	float: right;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
    -webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	text-align: center;
	margin-left: 6px;
	margin-top: 0px !important;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cart-items-view a  {
	color: #FFF !important;
}

.cart-items-view:hover {
	color: #FFF !important;
	background-color: #CC0000 !important;
	display: block;
	
}


.cart-items-num {
	text-align: center;
	float: right;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	padding-top: 3px;
	color: #000;
	line-height: normal;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 5px 0 0 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-color: #CCC;
}

.cart-items-container {
	display: block;
	float: right;
}

.addthis-container {
margin-top: 15px;
margin-bottom: 15px;
padding: 0px;		
	
}



/* Footer
------------------------------------------------------------------------------*/

.footer {
margin-top:20px;	
	
}

.footer ul {
	margin-top: -5px;
	padding-left: 0;
	margin-left: 30px;
	}
	
.footer li {
	list-style: none;
	padding-bottom: 6px;
    }
	
.footer li a {
	color: #666;
    }
	
.footer li a:hover {
	color: #CC0000;
    }		

.footer    li:before {
	  font-family: "Flaticon";
      /* For a round bullet */
      content:'\e027';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 1px;
      color: #CC0000;
      font-size: 13px;
    }

.footer h4 {
	color: #0033cc;
	font-size: 16px;
	margin-bottom: 8px;	
	margin-top: 8px;
	padding-top: 0px;
	}
	
.footer p {
	margin-top: -6px;
	color: #666;	
	}	


.addthis_toolbox a {
	margin-bottom: 8px !important;
	margin-top: 2px !important;
	background-image: none!important;
	padding-left: 0px!important;
	padding-right: 4px!important;	
}


.footer-copyright {
	font-size: 12px;
	text-align: left;
	color: #666;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0d1ec;
	margin-top: 15px;
	padding-bottom: 100px;
	display: block;
	clear: both;
	float: none;
	width: 100%;
}

/* More info button
------------------------------------------------------------------------------*/

.buynow {
	width: 80px;
	display: block;
	color: #FFF !important;
	background-color: #C00 !important;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 9px;
	padding-left: 8px;
	float: left;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
	border: none;
	margin-top: 10px;
	font-weight: normal !important;
}

.buynow:hover {
	color: #FFF !important;
	background-color: #FF9900 !important;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
}


/* Buttons
------------------------------------------------------------------------------*/

/* Firefox */
@-moz-document url-prefix() {
button
{
line-height: 16px!important;
}
}



button {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 12px;
	padding-left: 12px;
	border: none!important;
	display: block;
	line-height: normal;
	padding-top: 7px;
	padding-bottom: 10px;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	position: relative;
	}



button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}


#footer button {
	font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #000099;
	margin-top: 6px;  
}
#footer button:hover {
	background-color: #cc0000;
}

.content button {
	font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #000099;
	margin-top: 6px;
	margin-right: 10px;	
	float: left;	  
}
.content button:hover {
	background-color: #cc0000;
}





.go-back-continue {
	font-weight:bold;
	text-align: center;
	color: #FFFFFF;
	margin-top: 6px;
	margin-right: 0px!important;
	margin-left: 10px;
	float: right !important;
}

.go-back-continue:hover {
	background-color: #CC0000!important;
}
.go-back-continue:link {
	color: #FFFFFF!important;
}
.go-back {
	font-weight:bold;
	text-align: center;
	color: #FFFFFF!important;
	background-color: #666666!important;
	margin-top: 6px;
	margin-right: 10px;
	float: left;
}

.go-back:hover {
	background-color: #CC0000!important;
}
.go-back:link {
	color: #FFFFFF!important;
}
.css-button {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 9px;
	padding-bottom: 12px;
	font-weight:bold;
	text-align: center;
	color: #FFFFFF!important;
	display: block;
	float: left;
	line-height: normal;
	background-color: #0033CC!important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	margin-top: 6px;
	margin-right: 10px;
	/* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;	
}

.css-button:link {
	color: #FFFFFF !important;
}
.css-button:hover {
	background-color: #cc0000!important;
}

.continue-shopping, .continue-shopping-button {
  font-weight:bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #cc0000!important;
  margin-top: 6px;
  margin-right: 10px; 
  float: left;      
}

.continue-shopping:hover, .continue-shopping-button:hover {
  background-color: #000099!important;
}

.checkout-button {
  font-weight:bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #cc0000!important;
  margin-top: 6px!important;
  margin-right: 0px!important;
  float:right!important;      
}
.checkout-button:hover {
  background-color: #000099!important;
}

.css-button-buynow {
	background-color: #cc0000!important;
	font-weight: bold!important;
	}
	
.css-button-buynow:hover {
  background-color: #000099!important;
}

/* Checkout content
------------------------------------------------------------------------------*/


.freight-price {
	font-weight: bold;
	color: #C00;
}

.freight-name  {
	font-weight: bold;
}

/* Payment Sections
------------------------------------------------------------------------------*/
.charges-heading {
	padding: 7px;
	display: block;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	padding-left: 10px;
	background-color: #0033CC;
	padding-right: 10px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;	
	}
.charges-info {
	display: block;
	padding: 10px;
	background-color: #f8f8f8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.charges-total {
	display: block;
	padding: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
	font-weight: bold;
	color: #C00;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;	
}
.charges-items {
	color: #666;
}
.charges-container {
	display: block;
	max-width: 381px;
	margin-top: 20px;
}

/* Credit Card and PayPal
------------------------------------------------------------------------------*/

.credit-card a {
	outline: none;
	background-image: url(../images/global/credit-card.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100%;
    width: 100%;
    height: 0;
    padding-bottom: 34%;
	display: block;
	border: 1px solid #CCC;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 20px;
}

div.credit-card   {
	max-width: 381px;
	
}

.credit-card a:hover {
	background-position: left top;
	border-color: #C00 !important;
	display: block;
	-moz-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	-webkit-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	box-shadow:  3px 3px 3px rgba(102,102,102,0.2);
}


.paypal a {
	outline: none;
	background-image: url(../images/global/paypal.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #CCC;
	height: 86px;
	width: 381px;
	display: block;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.paypal a:hover {
	background-position: left top;
	border-color: #C00 !important;
	height: 86px;
	width: 381px;
	display: block;
	-moz-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	-webkit-box-shadow: 3px 3px 3px rgba(102,102,102,0.2);
	box-shadow:  3px 3px 3px rgba(102,102,102,0.2);
}

/* Checkout
------------------------------------------------------------------------------*/

div.checkout h1 {
	font-size: 24px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.checkout h2 {
	font-size: 22px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.checkout h3 {
	font-size: 22px;
	color: #CC0000;
	font-weight: normal;
	line-height: normal;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div.checkout h4 {
	font-size: 22px;
	color: #0033cc;
	font-weight: normal;
	line-height: normal;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin: 0px;
	clear: both;
}

div.checkout button { 
margin-top: 8px;
margin-bottom: 10px;
}



/* Checkbox Brand
------------------------------------------------------------------------------*/


.brand-checkbox {
	background-image: url(../images/global/checkboxes.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
		min-height: 18px;
	display: block;
	float: left;
	padding-left: 18px;
}
.brand-checkbox:hover {
  background-position: -1px -25px;
}
.brand-checkbox-checked {
  background-position: -1px -25px;
}

.filter{
	height: 17px;
	padding-left: 8px;
}
.brand ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	display: block;
}

ul.brand li:before  {
	content:none!important;
}

.brand ul li:after {
    	background-image: url(../images/global/checkboxes.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.brand li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: -30px;

}
.brand a {
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	color: #000;
	padding-left: 7px!important;
	background-image:none!important;
}
.brand a:hover {
	color: #CC0000;
}

/* Categories
------------------------------------------------------------------------------*/

.categories-wrapper {
	padding-right: 0px!important;
}

.categories-h {
	position: relative;
	
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	-webkit-border-radius: 0 6px 0 0;
	-moz-border-radius: 0 6px 0 0;
	border-radius: 0 6px 0 0;
	font-weight: normal;
	font-size: 18px;
	padding-top: 7px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	background-color: #CC0000;
	display: block;
}

.categories-brand-h {
	position: relative;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	font-weight: normal;
	font-size: 18px;
	padding-top: 7px;
	padding-bottom: 9px;
	padding-left: 15px;
	width: 100%;
	padding-right: 15px;
	background-color: #000099;
	display: block;
}



#more_info, #more_brand  {
	display: inline-block;
	border: 1px solid #BFD5E0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 15px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #C7E7FE;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#C7E7FE));
	background:-moz-linear-gradient(#ffffff, #C7E7FE);
	background:-o-linear-gradient(#ffffff, #C7E7FE);
	-moz-box-shadow: -2px -2px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: -2px -2px 5px rgba(0,0,0,.1);
	box-shadow: -2px -2px 5px rgba(0,0,0,.1);
}

#more_info  a, #more_brand a {
	padding: 8px!important;
	padding-bottom: 8px!important;
	padding-left: 12px!important;
	padding-right: 12px!important;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	color: #000;
	background-image: none !important;
	display: block;
}


#more_info a:hover, #more_brand a:hover {
	background-color: #C7E7FE!important;
	
	
}

#categories {

	width: 100%;
	border-width: 0 1px 0 0;
	-webkit-border-image: 
    -webkit-gradient(linear, 0 100%, 0 0, from(rgba(186,224,255,1)), to(rgba(211,235,255,0))) 1 100%;
	-webkit-border-image: 
    -webkit-linear-gradient(top, rgba(186,224,255,1), rgba(211,235,255,0)) 1 100%;
	-moz-border-image:
    -moz-linear-gradient(top, rgba(186,224,255,1), rgba(211,235,255,0)) 1 100%;
	display: block;
	margin: 0px;
	background:#ffffff; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ebf6fe), to(#ffffff));
	background:-moz-linear-gradient(#ebf6fe, #ffffff);
	background:-o-linear-gradient(#ebf6fe, #ffffff);
	padding: 0px;	
	border-right-width: 1px\9;
	border-right-style: solid\9;
	border-right-color: #d7edfd\9;
	padding-bottom: 8px;
}


#categories-container {

	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	margin-left: -15px;
}



#categories ul {
	padding-top: 15px;
	margin-top: -5px;
	margin-left: 8px;
	}
	
#categories li {
	list-style: none;
	padding-bottom: 6px;
    }
	
#categories li a {
	color: #000;
	font-weight: normal;
    }
	
#categories li a:hover {
	color: #CC0000;
    }		

#categories    li:before {
	  font-family: "Flaticon";
      /* For a round bullet */
      content:'\e027';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 1px;
      color: #CC0000;
      font-size: 13px;
    }


#page {
	margin-left: 170px;
}
#categories li .current {
	color: #CC0000;
	background-image: url(../images/global/bullets-current.png);
	background-repeat: no-repeat;
	background-position: 6px 3px;
	padding-bottom: 6px;
	padding-left: 20px;
}
#categories ul li a:hover {
	color: #CC0000;
}
#categories li strong {
	font-size: 16px;
	color: #E21817;
	font-weight: normal;
	display: block;
	margin-top: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A4CF99;
	padding-bottom: 10px;
}
#categories li font {
	font-size: 16px;
	color: #E21817;
	font-weight: normal;
	display: block;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A4CF99;
	padding-bottom: 10px;
}

/* Sort bar
------------------------------------------------------------------------------*/

@-moz-document url-prefix() { 
  .label {
     margin-top: 3px;
  }
}


.sprite-wrapper {
	float: left;
	display: inline-block;
}	

.sortbar {
	display: block;
}

.sortbar.top {
	top: 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 0px;
	padding-bottom: 8px;
}

.sortbar.bottom {
	top:0;
	margin-top: 25px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	margin-bottom: 8px;
	padding-top: 15px;
}


.sortbar .label {
	float: left;
	font-weight: bold;
	padding-top: 0;
	padding-right: 8px;
	margin-bottom: 10px;
	padding-bottom: 0;
	padding-left: 0px;
	line-height: 18px;
	color: #000;
	font-size: 15px;
}

.sortbar .optionset {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}

.sortbar .paging {
	float:right;

	white-space:nowrap;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}

.sortbar .paging div, .sortbar .paging a {
	display:block;
	float:right;
	margin-left:3px;
	padding:0 6px;
	height:22px;
	line-height:22px;
	text-align:center;
	border-radius:2px;
	cursor:pointer;
	text-decoration: none;
}
.sortbar .paging .next , 
.sortbar .paging .prev-tab{
background-color:#fff;
}
.sortbar .paging .next span , 
.sortbar .paging .prev span{
margin-top:5px;
}
.sortbar .paging .next.disabled , 
.sortbar .paging .prev-tab.disabled{
opacity:0.3;
cursor:default;
}

.sortbar .paging .page {
	background-color:#fff;
	color:#000000;
}

.sortbar .paging .page.current {
	background-color:#0033CC;
	color:#fff;
}

.sprite-bar {
	display:block;
	overflow:hidden;
	background-image: url(../images/global/arrows-right-left.png);
	background-repeat: no-repeat;
}

.sprite-bar.page-arrow-left{
	width:6px;
	height:12px;
	background-position:left 0;
}
.sprite-bar.page-arrow-right{
	width:6px;
	height:12px;
	background-position:right 0;
}




/* -------------------Back to Top------------------------- */

	#back-to-top {
	background-color: 90c9ff;
	background-color: rgb(144, 201, 255);
	background-color: rgba(144, 201, 255, 1.0);
	bottom: 20px;
	color: transparent;
	font: 0/0 a;
	height: 40px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 39px;
	z-index: 100;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	-khtml-border-radius: 50px;
	background-image: url(../images/global/arrow-up.png);
	background-repeat: no-repeat;
	background-position: center center;
	}
	
		#back-to-top a {
	background-color: transparent;
	text-decoration: none !important;
	cursor:pointer;
	}

		#back-to-top:hover, #back-to-top:active { background-color: #000099; }

		.css-catalog-sale-flag { display:none; }
		.css-catalog-sale-normally { display:none; }
		.css-catalog-sale-price-info .css-catalog-price { display:none; text-decoration: line-through; }
		
		.specials {
 position: absolute;
 z-index: 2;
}